
#form_newsletter .frm_fields_container {
	display: flex;
	align-items: center;
	padding-top: 20px;
	height: 104px;
	padding-bottom: 20px;
	border-bottom: 1px solid #8e4d2c;
	border-top: 1px solid #8e4d2c;
}
#frm_field_7_container {
    margin-bottom: 0;
    width:50%;
}
#field_nl_email_label {
	font-family: neusa-next-std, sans-serif;
	word-spacing: 200px;
	width: 25%;
	text-align: right;
	font-size: 20px;
	text-transform: uppercase;
	border-right: 1px solid  #8e4d2c;
	padding: 16px;
}
#field_nl_email{
    text-align:center;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	font-weight:bold;
}
#form_newsletter .frm_submit {
	width: 25%;
	border-left: 1px solid #8e4d2c;
	height: 100%;
	align-items: center;
	display: flex;
	padding-left: 20px;
}
#form_newsletter .frm_button_submit.frm_final_submit {
	display: block;
	height: 32px;
}
@media only screen and (max-width: 768px) {
    #form_newsletter .frm_fields_container {
        flex-direction: column;
        height: auto;
    }
    #field_nl_email_label {
        border-right: unset;
    }
    #form_newsletter .frm_submit {
        width: auto;
        border-left: unset;
        padding-left: 0;
        margin-top: 20px;
    }
    #frm_field_7_container {
        width: 100%;
    }
}